<?php
/*  template.php
 *  of GetSimple theme "Humarkise"
 *
 *  by Yushin Washio <yuwash.soup.io>
 */
//header('Content-type: application/xhtml+xml');

$childli=array();
foreach(menu_data() as $page){
  if($page['parent_slug']==return_page_slug()){
    $childli[$page['slug']]=$page['title'];
  };
};
if(array()<$childli){
  $men='  <h2>'.return_page_title().'</h2><ul>';
  foreach($childli as $chslug=>$chtitl){
    $men.=('
<li><a href="'.$chslug.'">'.$chtitl.'</a></li>');
  };
  $men.='</ul>
';
}else{
  $men ='';
};

echo('<?xml version="1.0" encoding="utf-8"?>');
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="de">
<head>
  <title><?php get_page_clean_title(); ?> - <?php get_site_name(); ?></title>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <meta http-equiv="Content-Style-Type" content="text/css" />
  <style type="text/css" media="all">@import url("<?php get_theme_url(); ?>/default.css");</style>

  <meta name="robots" content="index, follow" />
<?php get_header(); ?>
</head>
<body id="<?php get_page_slug(); ?>">
<div id="header">
  <ul id="translation"><li><a href="#">EN</a></li><li><a href="#">FR</a></li><li><a href="#">EO</a></li><li><a href="#">etc.</a></li></ul>
  <h1 id="logo"><a href="<?php get_site_url(); ?>"><?php get_site_name(); ?></a></h1>
  <h2 id="tagline"><?php get_component('tagline'); ?></h2>
</div>
<div id="menu">
  <ul>
<?php get_navigation(return_page_slug()); ?></ul>
</div><!--### content ###-->
<div id="content">
  <div id="sidebar">
<?php echo($men); get_component('sidebar'); ?></div>
  <h1 class="page_title"><?php get_page_title(); ?></h1>
<?php get_page_content(); ?>
</div><!--### /content ###-->


<div id="footer">
  <p id="meta"><br/>
(c) 2011 <strong>Good Organization</strong><br/>
Good Street 777 BL-1222 Bonlando<br/>
<b>Permalink:</b> <?php get_page_url(); ?><br/>
<b>Last Saved:</b> <?php get_page_date('F jS, Y'); ?></p>
  <p id="meta_r"><?php get_site_credits(); ?><br />
<a href="http://yws.be">Web design “Humarkise”</a><br/>
<a href="http://validator.w3.org/check?uri=referer">
    <img style="border:0;width:88px;height:31px"
        src="http://www.w3.org/Icons/valid-xhtml11"
        alt="Valid XHTML 1.1" />
</a>
<a href="http://jigsaw.w3.org/css-validator/check/referer">
    <img style="border:0;width:88px;height:31px"
        src="http://jigsaw.w3.org/css-validator/images/vcss-blue"
        alt="CSS ist valide!" />
</a>
</p>
<?php get_footer(); ?>
</div>
</body>
</html>
